/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "SpotlightPlugin version 1.0, Copyright (c) 2009 Click On Tyler, LLC.";
NSHumanReadableCopyright = "Copyright (c) 2009 Click On Tyler, LLC.";
